/**
 * Copyright © 2015 Ihor Vansach (ihor@Brandcube.com). All rights reserved.
 * See LICENSE.txt for license details (http://opensource.org/licenses/osl-3.0.php).
 *
 * Glory to Ukraine! Glory to the heroes!
 */


.afdelingen-post-view .footer.content {
    padding: 0;
    max-width: 100%;
}

.afdelingen-post-view #maincontent {
    padding: 0;
    max-width: 100%;
}

.afdelingen-post-view .page-title-wrapper {
    display: none;
}
